;; Config para producao

[production]

;; URL
url.rewrite         = 1

;; TIMEZONE
timezone            = Europe/Lisbon

;; DATABASE
database.type       = mysql
database.host       = localhost
database.username   = jetesete_user201
database.password   = RustyAdmanVeinTeasel82
database.dbname     = jetesete_bd2014
database.charset    = utf8
database.persistent = 0
database.profiler   = 0 ;; sempre a 0 em producao

;; SESSION
session.db          = 0
session.table       = session
session.name        = JETESETECAR
session.path        =
session.expire      = 0

;; CACHE
cache.path          = /cache
cache.models        = 0
cache.pages         = 0
cache.lifetime      = 3600

;; AUTH
auth.crypt          = sha1
auth.expire         = 1300

;; LANGUEAGES
languages.available = en,pt
;; por causa dos locales, nem sempre existe relacao entre ambos
languages.en = en_US
languages.fr = fr_FR
languages.de = de_DE
languages.it = it_IT
languages.pt = pt_PT
languages.es = es_ES
languages.ru = ru_RU

;; SUPPORT
support.email       = dev@goweb.pt

;; SOAP - WEBSERVICES
soap.endpoint       = http://jetesetecar.com/soap
url.base            = http://jetesetecar.com

;; SMTP
mail.smtp           = 1
mail.host           = mail.jetesetecar.com
mail.port           = 465
mail.username       = sitejetesetecar.com
mail.password 		= ArtistFontStreetMorsel15


;; MAIL
mail.from_email     = geral@jetesetecar.com
mail.from_name      = "jetesetecar.com"
mail.to_email       = geral@jetesetecar.com
mail.to_name        = "jetesetecar.com"

;; NEWSLETTER
outbox.intervalo       = 5    ;; utilizado pelo flash de envio manual
outbox.mails_auth      = 100  ;; numero de e-mails com autenticacao
outbox.mails_anonymous = 100  ;; numero de e-mails sem autenticacao

;; RELACOES
relacoes.activo             = 0
relacoes.nivel              = 1 ;; nivel de recursividade permitida

zfdebug                     = 0
debug                		= 1 ;;  Colocar 0 em producao para que o erro nao seja mostrado para utilizador final
send_mail_error.E_ERROR	 	= 0 ;;  Colocar 1 em producao para que o erro seja enviado por email
send_mail_error.E_WARNING 	= 0 ;;  Colocar 1 em producao para que o erro seja enviado por email
send_mail_error.E_PARSE 	= 0 ;;  Colocar 1 em producao para que o erro seja enviado por email
send_mail_error.E_NOTICE 	= 0 ;;  Colocar 1 em producao para que o erro seja enviado por email
send_mail_error.UNKOWN 		= 0 ;;  Colocar 1 em producao para que o erro seja enviado por email
send_mail_error.EXCEPTION 	= 0 ;;  Colocar 1 em producao para que o erro seja enviado por email

mail.to_suporte = info@goweb.pt ;; email de report de bugs
